package com.tutego.insel.date;

import java.util.Calendar;

public class NowMinusOne
{
  public static void main( String[] args )
  {
    Calendar cal = Calendar.getInstance();
    System.out.printf( "%tF%n", cal ); // 2006-06-09
    cal.add( Calendar.YEAR, -1 );
    System.out.printf( "%tF%n", cal ); // 2005-06-09
  }
}
